---
nan:
  about:
    about_mastodon_html: 社交網路ê未來：Bô廣告、bô企業監控、設計有道德，兼非中心化！加入Mastodon，保有lí ê資料！
    contact_missing: Iáu bē設定
    contact_unavailable: 無開放
    hosted_on: 佇 %{domain} 運作 ê Mastodon站
    title: 關係本站
  accounts:
    followers:
      other: 跟tuè ê
    following: Leh跟tuè
    last_active: 頂kái活動ê時間
    link_verified_on: Tsit ê連結ê所有權佇 %{date} 受檢查
    posts:
      other: PO文
    posts_tab_heading: PO文
  admin:
    account_moderation_notes:
      create: 留記錄
      created_msg: 管理記錄成功建立！
      destroyed_msg: 管理記錄成功thâi掉！
    accounts:
      deleted: Thâi掉ah
      demote: 降級
      destroyed_msg: Teh-beh thâi掉 %{username} ê資料
      disable: 冷凍
      disable_sign_in_token_auth: 停止用電子phue ê token認證
      disable_two_factor_authentication: 停止用2FA
      disabled: 冷凍起來ah
      display_name: 顯示ê名
      domain: 域名
      edit: 編輯
      email: 電子phue箱
      email_status: 電子phue ê狀態
      enable: 取消冷凍
      location:
        all: Kui ê
        local: 本地
        remote: 別ê站
        title: 位置
    instances:
      dashboard:
        instance_languages_dimension: Tsia̍p用ê語言
    statuses:
      language: 語言
      title: 口座ê PO文
    trends:
      tags:
        dashboard:
          tag_languages_dimension: Tsia̍p用ê語言
  auth:
    privacy_policy_agreement_html: 我有讀，同意<a href="%{privacy_policy_path}" target="_blank">隱私權政策</a>
    setup:
      email_settings_hint_html: 請點gún所送ê連結來驗證 %{email}。Gún tī tsia等lí。
    sign_up:
      preamble: 用tī tsit臺Mastodon服侍器ê口座，lí thang跟tuè其他佇tsit ê網路ê lâng，無論in ê口座khǹg tī tueh。
  imports:
    overwrite_preambles:
      blocking_html: Lí teh-beh用<strong>%{filename}</strong> 內底ê <strong>%{total_items} ê口座</strong>，替換lí ê封鎖列單。
    preambles:
      muting_html: Lí teh-beh kā <strong>%{filename}</strong>內底ê<strong>%{total_items} ê口座</strong><strong>消音</strong>。
  scheduled_statuses:
    too_soon: 預定PO文ê時間kan-ta tī未來
  statuses:
    default_language: Kap界面ê語言sio kâng
  user_mailer:
    welcome:
      sign_in_action: 登入
